boot=RD
disk=RD
bios=0x00
sectors=21
heads=2
cylinders=82
install=MP/boot.b
message=MP/settings.s
backup=/dev/null
map=MP/map
timeout=150
read-write
vga=ask
prompt
image=MP/2.0.35
root=FD
append="load_ramdisk=1 prompt_ramdisk=0 \
